libzypp 17.37.10

JsonBool.h File Reference
`#include <string_view>`
`#include <string>`

Go to the source code of this file.

## Classes
class | zypp::json::Bool

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::json

## Functions
static constexpr std::string_view | zypp::json::trueJSON ("true")
static constexpr std::string_view | zypp::json::falseJSON ("false")